Scientific Linux セキュリティ更新: SL6.x i386/x86_64のwpa_supplicant(20171018)(KRACK)

medium Nessus プラグイン ID 103959
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのScientific Linuxホストに1つ以上のセキュリティ更新プログラムがありません。

説明

セキュリティ修正プログラム:- KRACK(キーの再インストール攻撃)と呼ばれる、WPA2に影響を与える新しい悪用手法が発見されました。Wi-Fi範囲内にいるリモートの攻撃者がこのような攻撃を悪用し、WPA2プロトコルで使用される暗号ハンドシェイクを操作することでWi-Fiトラフィックを復号したり、偽造したWi-Fiパケットを挿入したりする可能性があります。
(CVE-2017-13077、CVE-2017-13078、CVE-2017-13080、CVE-2017-13087)

ソリューション

影響を受けるwpa_supplicant、wpa_supplicant-debuginfoパッケージを更新してください。

関連情報

http://www.nessus.org/u?deb4e9e0

プラグインの詳細

深刻度: Medium

ID: 103959

ファイル名: sl_20171018_wpa_supplicant_on_SL6_x.nasl

バージョン: 3.11

タイプ: local

エージェント: unix

公開日: 2017/10/19

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.2

CVSS v2

リスクファクター: Medium

Base Score: 5.4

ベクトル: AV:A/AC:M/Au:N/C:P/I:P/A:P

CVSS v3

リスクファクター: Medium

Base Score: 6.8

ベクトル: CVSS:3.0/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

脆弱性情報

CPE: p-cpe:/a:fermilab:scientific_linux:wpa_supplicant, p-cpe:/a:fermilab:scientific_linux:wpa_supplicant-debuginfo, x-cpe:/o:fermilab:scientific_linux

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2017/10/18

脆弱性公開日: 2017/10/17

参照情報

CVE: CVE-2017-13077, CVE-2017-13078, CVE-2017-13080, CVE-2017-13087

IAVA: 2017-A-0310